/*
 * Copyright (C) 2002-2004 Red Hat Inc. All Rights Reserved.
 *
 * The contents of this file are subject to the CCM Public
 * License (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the
 * License at http://www.redhat.com/licenses/ccmpl.html.
 *
 * Software distributed under the License is distributed on an
 * "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express
 * or implied. See the License for the specific language
 * governing rights and limitations under the License.
 *
 */
package com.arsdigita.web;
/*
* Created by IntelliJ IDEA.
* User: jorris
* Date: Oct 14, 2002
* Time: 5:30:26 PM
* To change this template use Options | File Templates.
*/
import com.arsdigita.tools.junit.framework.PackageTestSuite;
import com.arsdigita.tools.junit.extensions.BaseTestSetup;
import com.arsdigita.tools.junit.extensions.CoreTestSetup;
import junit.framework.Test;

public class WebSuite extends PackageTestSuite {

    public static Test suite() {
        WebSuite suite = new WebSuite();
        populateSuite(suite);
        BaseTestSetup wrapper = new CoreTestSetup(suite);
       wrapper.setSetupSQLScript("/web/setup.sql");
       wrapper.setTeardownSQLScript("/web/teardown.sql");

        return wrapper;
    }


}
